<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('10.10.30.9_8003/tours/index.html');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - default/default/scripts/Copy_of_hpd</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align="center">
       <br /><br /></table>
       <table cellpadding="0" cellspacing="0" class="table" width="98%" align="center" max-width=1200px>
       <tr><td colspan="2" align="center" valign="top">
       <table width =" 100%" border="0"  align =" center" cellpadding =" 0" cellspacing =" 0" id="table02" style="width:100%; display;">
       <tr align="center" class="tableHeader">
       <td height="20"><b>Page Number</b></td>
       <td><b>Page Name</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/tours/index.html')>index_html</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/test_rum_s%3D001403978702638809130_p%3D1_m%3D0_op%3Del_pi%3D1_CavStore%3D-1_pid%3D-1_d%3D-1_lts%3D326889265_nvcounter%3D1')>test_rum</a></span></td>
 <tr align="center" class="tableRowOdd" id ='2'>
     <td height="20" valign =" middle"><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./headers/page_3.txt')>03</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/test_rum_s%3D001403978702638809130_p%3D1_m%3D0_op%3Duseraction_pi%3D1_CavStore%3D-1_pid%3D-1_d%3D0_0_lts%3D326889366_nvcounter%3D2')>test_rum_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='3'>
     <td height="20" valign =" middle"><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./headers/page_4.txt')>04</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/test_rum_s%3D001403978702638809130_p%3D1_m%3D0_op%3Duseraction_pi%3D1_CavStore%3D-1_pid%3D-1_d%3D0_0_lts%3D326889366_nvcounter%3D3')>test_rum_3</a></span></td>
 <tr align="center" class="tableRowOdd" id ='4'>
     <td height="20" valign =" middle"><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./headers/page_5.txt')>05</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/cgi-bin/login_userSession%3D75893.0884568651DQADHfApHDHfcDtccpfAttcf_username%3Dguest_password%3Dguest_login.x%3D55_login.y%3D10_JSFormSubmit%3Doff')>login</a></span></td>
 <tr align="center" class="tableRowEven" id ='5'>
     <td height="20" valign =" middle"><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./headers/page_6.txt')>06</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/test_rum_s%3D001403978702638809130_p%3D1_m%3D0_op%3Duseraction_pi%3D1_CavStore%3D-1_pid%3D-1_d%3D0_0_lts%3D326889366_nvcounter%3D4')>test_rum_4</a></span></td>
 <tr align="center" class="tableRowOdd" id ='6'>
     <td height="20" valign =" middle"><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./headers/page_7.txt')>07</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/cgi-bin/reservation')>reservation</a></span></td>
 <tr align="center" class="tableRowEven" id ='7'>
     <td height="20" valign =" middle"><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./headers/page_8.txt')>08</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/cgi-bin/findflight_depart%3DAcapulco_departDate%3D05-12-2024_arrive%3DAcapulco_returnDate%3D05-13-2024_numPassengers%3D1_seatPref%3DNone_seatType%3DCo')>findflight</a></span></td>
 <tr align="center" class="tableRowOdd" id ='8'>
     <td height="20" valign =" middle"><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./headers/page_9.txt')>09</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/cgi-bin/findflight_hidden_outboundFlight_button0%3D000_0_05-12-2024_outboundFlight%3Dbutton1_hidden_outboundFlight_button1%3D001_0_05-12-2024_')>findflight_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='9'>
     <td height="20" valign =" middle"><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./headers/page_10.txt')>10</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/cgi-bin/findflight_firstName%3DTiger_lastName%3DScott_address1%3D4261_Stevenson_Blvd._address2%3DFremont_2C_CA_94538_pass1%3DScott_Tiger_creditCar')>findflight_3</a></span></td>
 <tr align="center" class="tableRowOdd" id ='10'>
     <td height="20" valign =" middle"><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./headers/page_11.txt')>11</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./10.10.30.9_8003/cgi-bin/welcome')>welcome</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
